{
  "commands.sereneseasons.usage": "/season <get/set> [args]",
  "commands.sereneseasons.getseason.success": "A estação atual é %s, dia %s/%s, tick %s/%s",
  "commands.sereneseasons.setseason.success": "Estação definida para %s",
  "commands.sereneseasons.setseason.fail": "Estação inválida %s",
  "commands.sereneseasons.setseason.disabled": "As estações estão desativadas no momento!",

  "gamerule.doSeasonCycle": "Avançar ciclo das estações",
  "itemGroup.tabSereneSeasons": "Serene Seasons",

  "block.sereneseasons.season_sensor": "Sensor de Estação",
  
  "item.sereneseasons.ss_icon": "Ícone SS",
  "item.sereneseasons.calendar": "Calendário",

  "desc.sereneseasons.fertile_seasons": "Estações Férteis",
  "desc.sereneseasons.year_round": "Ano Todo",
  "desc.sereneseasons.day_counter": "Dia %s/%s",
  "desc.sereneseasons.tropical_day_counter": " (%s/%s)",
  "desc.sereneseasons.spring": "Primavera",
  "desc.sereneseasons.early_spring": "Início da Primavera",
  "desc.sereneseasons.mid_spring": "Meio da Primavera",
  "desc.sereneseasons.late_spring": "Final da Primavera",
  "desc.sereneseasons.summer": "Verão",
  "desc.sereneseasons.early_summer": "Início do Verão",
  "desc.sereneseasons.mid_summer": "Meio do Verão",
  "desc.sereneseasons.late_summer": "Final do Verão",
  "desc.sereneseasons.autumn": "Outono",
  "desc.sereneseasons.early_autumn": "Início do Outono",
  "desc.sereneseasons.mid_autumn": "Meio do Outono",
  "desc.sereneseasons.late_autumn": "Final do Outono",
  "desc.sereneseasons.winter": "Inverno",
  "desc.sereneseasons.early_winter": "Início do Inverno",
  "desc.sereneseasons.mid_winter": "Meio do Inverno",
  "desc.sereneseasons.late_winter": "Final do Inverno",
  
  "desc.sereneseasons.early_wet": "Início da Chuvosa",
  "desc.sereneseasons.mid_wet": "Meio da Chuvosa",
  "desc.sereneseasons.late_wet": "Final da Chuvosa",
  "desc.sereneseasons.early_dry": "Início da Seca",
  "desc.sereneseasons.mid_dry": "Meio da Seca",
  "desc.sereneseasons.late_dry": "Final da Seca"
}
